/*** Add here all your css customization ***/


#mainmenu {
    vertical-align: bottom;
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: right;
    width: 80%;
    border:0px solid #00F;
}

#tbar-logo {
    float: left;
    padding-bottom: 20px;
    padding-top: 0px;
    width: 20%;
    height: 130px;
    vertical-align: text-top;
    border: 0px solid #00F;
    background-image: url("https://itgobvi.com/1/images/small_logo2.png");
    background-repeat: no-repeat;
  	background-size:contain;
	background-position:top;
}


#tbar-logo img {
    max-width: 100%;
    border: 0px solid #F00;
      padding-top: 500px;
}

.bs-slider .bs-slider-overlay {

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
  
